/*
Theme Name:     Shell Child
Description:    
Author:         admin
Template:       shell-lite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@import url("../shell-lite/style.css");

textarea {
width:211px;
}

#header .social-icons {
float: right;
list-style: none;
margin: 2px 33px 0 0;
clear: right;
}

#header .phone-number {
display: flex;
align-items: center;
justify-content: flex-end;
list-style: none;
margin-left: 33px;
clear: right;
font-size: 32px;
color: #1E88E5;
margin-bottom:5px;
font-weight:normal!important;
}

.material-icons{
font-size:36px;
margin-right:10px;
}
@media screen and (max-width:420px){

	#header {
		width:100%;
	}
	#container{
		width:100%;
	}

	#wrapper{
		width:85%;
	}

	#footer{
		width:100%;
		text-align: center;
	}

	#footer-wrapper{
		width:100%;
	}

	#logo img {
		width:100%;
	}

	#header .social-icons {
	  float: right;
	  width: 100%;
	  list-style: none;
	  margin: 1% auto;
	  clear: right;
	  text-align: center;
	}

	#header .phone-number {
		float: right;
	 	width: 100%;
	 	text-align: center;
	 	margin: 2% auto;
	}

	.menu li {
  		width: 50%;
		text-align:center;
  	}

  	.menu li:last-child{
  		width:100%;
  	}

	.col-460 img{
		width:100%;
		height:100%;
	}


	.col-60, .col-140, .col-220, .col-300, .col-380, .col-460, .col-540, .col-620, .col-700, .col-780, .col-860 {
	display:inline;
	margin-right:20px;
	width:100%;
}

#wrapper > div {

	  width: 100%!important;
  height: 100%!important;
  margin-top: 2%!important;
  float: right;
  margin-left: 35px!important;
}
iframe{
	width:100%;
}
}

/*div[id^=formBuilderCSSID] {
position:absolute;
 top:0;
 right:0;
 width:200px;
}*/


.featured-button {
background: url(http://www.wynnesantennas.com.au/wp-content/uploads/2015/08/featured-button-1.png) 0 0 no-repeat;
}

#widgets .textwidget {
    border: 1px solid #AFD0EC;
}

.widget-title-home h3 {
background: #1E88E5;
    color: snow;
}